<?php

/**
 * Category Block Two Section Sidebar
 *
 * This is the template for the content of Category Block Two Section Sidebar. 
 *
 * @package Theme Palace
 * @subpackage Daily Insight Pro
 * @since Daily Insight Pro 1.0
 */

if ( ! function_exists( 'daily_insight_pro_add_category_block_two_section_sidebar' ) ) :
    /**
     * Add Category Block Two Section Sidebar
     *
     * @since Daily Insight Pro 1.0
     */
    function daily_insight_pro_add_category_block_two_section_sidebar() {  
    	
        if ( is_active_sidebar( 'category_block_two_footer_sidebar' ) ) { ?>
            
        <section id="google-advertisement-2" class="page-section widget widget_google_ad">
            <?php dynamic_sidebar( 'category_block_two_footer_sidebar' ); ?>
        </section><!-- end .google-advertisement -->
    <?php } }
endif;
